Skip to main content

Remove Member from Organization

This page contains information intended for the Discontinued Organization Plans.

If you are using Flexible/Enterprise plan, please visit this page.

DELETE https://deploygate.com/api/organizations/{ORGANIZATION_NAME}/teams/{TEAM_NAME}/users/{USERNAME}

Remove users who belong to a team from that team.


Path Params

NameTypeRequiredDescription
ORGANIZATION_NAMEstringtrueOrganization Name
TEAM_NAMEstringtrueName of team
USERNAMEstringtrueName of User Account to delete

Example

curl \
-X DELETE \
--url "https://deploygate.com/api/organizations/${ORGANIZATION_NAME}/teams/${TEAM_NAME}/users/${USERNAME}" \
-H "Accept: application/json" \
-H "Authorization: Bearer ${API_TOKEN}"

Result 200

{
"error": false,
"message": "invitee was removed from ${TEAM_NAME}(${ORGANIZATION_NAME})"
}